Binary package “lib32ncursesw5” in ubuntu maverick

shared libraries for terminal handling (wide character support) (32-bit)

 This package contains the shared libraries necessary to run programs
 compiled with ncursesw, which includes support for wide characters.
 .
 This package supports the 64-bit ABI variant of your system's
 architecure.